| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxGridCellCoords Member List

This is the complete list of members for wxGridCellCoords, including all inherited members.

GetCol() const | wxGridCellCoords |
GetRow() const | wxGridCellCoords |
operator!() const | wxGridCellCoords |
operator!=(const wxGridCellCoords &other) const | wxGridCellCoords |
operator=(const wxGridCellCoords &other) | wxGridCellCoords |
operator==(const wxGridCellCoords &other) const | wxGridCellCoords |
Set(int row, int col) | wxGridCellCoords |
SetCol(int n) | wxGridCellCoords |
SetRow(int n) | wxGridCellCoords |
wxGridCellCoords() | wxGridCellCoords |
wxGridCellCoords(int row, int col) | wxGridCellCoords |